

.singleHello_free {
    margin: 50px auto;
    padding: 0 0px;
}



.singleHello_wysiwyg .staffProfile {
    margin: 50px 0 75px;
    padding: 50px 0;
}


.singleHello_wysiwyg .staffProfile {
    position: relative;
    border-top: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    overflow: hidden;
}

.singleHello_wysiwyg .staffProfile_image {
    top: 48px;
    left: 0;
    width: 120px;
}

.singleHello_wysiwyg .staffProfile_image {
    position: absolute;
    margin: 0;
}


.singleHello_wysiwyg .staffProfile_image img {
    width: 100%;
    height: auto;
    margin: 0;
}

.singleHello_wysiwyg .aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}


.singleHello_wysiwyg .staffProfile_name {
    margin: 33px 0 2px;
    margin-left: 150px;
}

.singleHello_wysiwyg .staffProfile_name {
    font-size: 15px;
    font-weight: 700;
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
}

.singleHello_wysiwyg .staffProfile_position {
    margin: 0 0 53px;
    margin-left: 150px;
}

.singleHello_wysiwyg .staffProfile_position {
    font-size: 11px;
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
}

.singleHello_wysiwyg .staffProfile_text {
    margin: 0;
    font-size: 12px;
    line-height: 2;
	text-align:left;
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
}


/*商品インフォ*/
.content-info {
    background: #fff;
    padding: 3% 0;
}

.content-offer, #recomend {
    background-image: none;
    background-color: #fff;
}

.content-offer {
    background-blend-mode: lighten;
    background-repeat: no-repeat;
    background-size: cover;
    font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
    line-height: 1.3;
    font-size: 16px;
    margin: 0 0vw 0;
    padding: 3vw 2vw 0vw 2vw;
    position: relative;
}

.content-offer-free, #recomend {
    background-image: none;
	
    background-color: #eee;
}



.content-offer-free {
    background-blend-mode: lighten;
    background-repeat: no-repeat;
    background-size: cover;
    font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
    line-height: 2;
    font-size: 16px;
    margin: 0 0vw 0;
    padding: 3vw 5vw 3vw 5vw;
    position: relative;
}

.offer-tit {
    font-size: 100%;
}

.offer-fee {
    font-size: 80%;
	
}

.offer-tu-fee {
    font-size: 80%;
	display: inline;
	
}


.offer-big {
    font-size: 80%;
	display:inline;
	font-weight:bold;
}


.offer-title {
    font-size: 100%;
	font-weight:bold;
	display:inline;
	color:#000;
}


.offer-s-title {
    font-size: 80%;
    font-weight: bold;
    display: inline;
    color: #000;
}

.offer-text {
	font-size: 80%;
	margin-left: 0px;
	display:inline;
}


/*
.naname::before {
  position: absolute;
  content: "";
  display: block;
  transform: rotate(10deg);
  background-color: red;
  width: 100%;
  height: 1px;
  top: 50%;
  left: 0;
}
*/


.linkbtn3 {
    font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
    background: #000;
    line-height: 1.5 !important;
    text-align: center !important;
    max-width: 300px;
    margin: 35px auto 0 !important;
}


.linkbtn3 a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    border: 1px solid #000;
    display: block;
    padding: 12px 0;
}


@media screen and (max-width: 767px)
.content-info {
    padding: 0 0 3%;


.content-offer {
    font-size: 13px;
    margin: 0;
    padding: 10vw 5vw 13vw;
}

.offer-tit {
    font-size: 5.83vw;
}

}





@media print, screen and (min-width: 768px)
.singleHello_visual {
    max-width: 1080px;
    margin: 0 auto 100px;
}
.singleHello_visual {
    width: 100%;
    height: 100%;
}
@media print, screen and (min-width: 768px)
.dn-tab-pc {
    display: none !important;
}

.singleHello_visual img {
    width: 100%;
}



@media print, screen and (max-width: 767px)
.singleHello_visual {
    margin: 0 auto 40px;
}
.singleHello_visual {
    width: 100%;
    height: 100%;
}




/*バッジ*/




.badge-teiki {
    border: 0px solid #0081cc;
	background: linear-gradient(#D5BDCA, #BFAAB9);
    border-radius: 50%;
    display: inline-block;
    position: relative;
    text-align: center;
    white-space: nowrap;
	height: 72px;
    left: 16px;
    right: auto;
    top: -290px;
    width: 72px;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	letter-spacing:2px;
}



.badge-tu .grt, .badge .grt_r, .badge .grt_v, .badge .grt_p {
    left: 50%;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}


.badge-tu {
    border: 0px solid #0081cc;
	background: linear-gradient(#AABDCC, #CFE5F2);
    border-radius: 50%;
    display: inline-block;
    position: relative;
    text-align: center;
    white-space: nowrap;
	height: 72px;
    left: 16px;
    right: auto;
    top: -265px;
    width: 72px;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	letter-spacing:2px;
}



.badge-teiki .grt, .badge .grt_r, .badge .grt_v, .badge .grt_p {
    left: 50%;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}



.product-name {
	margin-bottom: 0.8em;
	line-height: 1.35;
	margin: 0 0 0px 0;
	text-align: left;
}

.price {
	color: #F00;
}



.price-box {
    background-color: #fff;
	border: 1px solid #000;
    margin: 10px 2px 2px 2px;
    border-radius: 0px;
    padding: 3px;
	color:#000;
	font-size:11px;
	width:38%;
	text-align:center;
	display:block;
	position:relative;
}



.zaiko-box {
    background-color: #ccc;
	border: 0px solid #000;
    margin: 10px 2px 2px 2px;
    border-radius: 0px;
    padding: 3px;
	color:#fff;
	font-size:11px;
	width:38%;
	text-align:center;
	display:block;
	position:relative;
}


.day-box {
    background-color: #000;
	border: 0px solid #000;
    margin: 10px 2px 2px 2px;
    border-radius: 0px;
    padding: 3px;
	color:#fff;
	font-size:11px;
	width:38%;
	text-align:center;
	display:block;
	position:relative;
}

.box  {
	display: flex;
}



.sou-box {
    margin: 2px 2px 2px 2px;
    border: 1px solid red;
    border-radius: 0px;
    padding: 3px;
	color:red;
	font-size:13px;
	width:15%;
	text-align:center;
	display:inline;
	position:relative;
}



.sou-box-free {
    margin: 2px 2px 2px 2px;
    border: 1px solid #686868;
    border-radius: 0px;
    padding: 3px;
	color:#686868;
	font-size:13px;
	width:15%;
	text-align:center;
	display:inline;
	position:relative;
}


.flex-parent {
	display: block;
}

.flex-parent-2 {
	display: flex;
	padding-bottom: 15px;
}